
GRUPO 3 B 2023 - Feature #3499

Feature # 3496 (New): Fase 3

Manual de Usuario

12/12/2023 07:28 PM - Esteban Gutierrez

Status: New Start date: 12/12/2023

Priority: Normal Due date: 12/29/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/26/2023 10:18 PM - Esteban Gutierrez

- % Done changed from 0 to 80

#2 - 01/05/2024 02:25 AM - Esteban Gutierrez

- % Done changed from 80 to 100
